[Desktop Entry]
Name=Look & Feel
Name[bg]=Âèíøåí Èçãëåä
Name[ca]=Aspecte i efecte
Name[cs]=Vzhled a chování
Name[da]=Udseende
Name[de]=Erscheinungsbild
Name[el]=Όψη & Αίσθηση
Name[eo]=Aspekto kaj konduto
Name[es]=Aspecto y Comportamiento
Name[et]=Välimus ja tunnetus
Name[fi]=Ulkonäkö ja tuntuma
Name[fr]=Apparence et ergonomie
Name[gl]=Aparencia e Comportamento
Name[he]=השוחתו הארמ
Name[hr]=Izgled i Osjećaj
Name[hu]=Kinézet
Name[is]=Útlit & virkni
Name[it]=Aspetto
Name[ja]=ルック&フィール
Name[ko]=모양새와 쓰임새
Name[lt]=Išvaizda
Name[lv]=Skats un Stils
Name[mi]=Ahua & Rongo
Name[mk]=Изглед и чувство
Name[nl]=Uiterlijk & gedrag
Name[no]=Utseende og oppførsel
Name[no_NY]=Utsjånad og åtferd
Name[oc]=Aspecte e efecte
Name[pl]=Wygląd
Name[pt]=Aparência e Comportamento
Name[pt_BR]=Aparência e comportamento
Name[ro]=Aspect
Name[ru]=Внешний вид и интерфейс
Name[sk]=Vzhľad
Name[sl]=Videz in občutek
Name[sr]=Izgled i osećaj
Name[sv]=Utseende & känsla
Name[ta]=§¾¡üÈõ & ¯½÷×
Name[tr]=Görünüm & Doku
Name[uk]=Вигляд та поведінка
Name[zh_CN.GB2312]=观感
Name[zh_TW.Big5]=外表 & 感覺
Icon=looknfeel
